uuid: 18329b6a-263d-42ed-9030-e3afac64889e
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.novost_.field_opisanie_novosti
    - field.field.node.novost_.field_zagolovok_novosti_
    - node.type.novost_
  module:
    - text
    - user
id: node.novost_.default
targetEntityType: node
bundle: novost_
mode: default
content:
  field_opisanie_novosti:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_zagolovok_novosti_:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  shariff_field: true
